<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" >
<header>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="Translation stats for the Tor Project, more from the mantainer side. History about components, add-ons enabled or not, etc.">
<link rel="stylesheet" href="style.css">
<link rel="icon" type="image/png" href="./favicon.png">

<title>Translation stats for the Tor Project</title>
</header>
<body>
<a href="./stats.html">Translator stats</a> - <a href="./stats.html#tor-browser-translations">Tor Browser translations</a>
